
[item]
name=cacert.pem,360P2SP.dll,360net.dll,PDown.dll,LiveUpd360.dll,360NetBase.dll,360Conf.dll,heavygate.dll,360Common.dll,360Base.dll,cloudcom2_tools.dll,private_cloud_query.dll,cloudcom2.dll,libleak_analyze.dll,ClientUpd.exe,360Util.dll,entdsurls.dat,skydas_sdk.dll,SecurityPE.dll,QhEntinfo.dll,SecurityPE.dll-1,360Base_org.dll,360Base64.dll,360Util_org.dll,360Util_origin.dll,entdsurls2.dat,netconf.dat,OffToolUtil.dll


[cacert.pem]
type=pem
md5=79ac91a27e7f675b18fbd2974393a149
path=data\setting

[360P2SP.dll]
type=dll
md5=96c74f16a2b94f33ce54df012e1a9143
path=data\setting

[360net.dll]
type=dll
md5=9266ff80da54b887409ec27c2f0ea653
path=data\setting

[PDown.dll]
type=dll
md5=ceb0d27c4af7790660a0a8affe3ec0f5
path=data\setting

[LiveUpd360.dll]
type=dll
md5=7363d682a5fd9bcc0321b6d499b36b79
path=data\setting


[360NetBase.dll]
type=dll
md5=b9c2ac59d3be37efb7c3f75033009a26
path=data\setting

[360Conf.dll]
type=dll
md5=f92e084de6bf6d4ca79271ebdecdac75
path=data\setting

[heavygate.dll]
type=dll
md5=4602c8546749f9899a7ff07ab3e0a599
path=data\setting

[cloudcom2_tools.dll]
type=dll
md5=0B6851F9F0404D43EC15495BBBECDEA8
path=data\setting

[360Common.dll]
type=dll
md5=105f16f60b36510ae98da5b7c8e80b50
path=data\setting

[360Base.dll]
type=dll
md5=e43e7e408bfca335cc4240b7c1bbb8ca
path=data\setting

[private_cloud_query.dll]
type=dll
md5=F192E4C3F1D7BA71F77F761493A3679D
path=data\setting

[cloudcom2.dll]
type=dll
md5=0A4322305279A6BD2742C992D321523E
path=data\setting

[libleak_analyze.dll]
type=dll
md5=292dac26eda085141066bd662eb8c3b4
path=data\setting

[ClientUpd.exe]
type=exe
md5=072E65192D621E6E99D7F5DBF99B82BD
path=data\setting

[360Util.dll]
type=dll
md5=37F229366415DAFEE8358458705CCDF0
path=data\setting

[entdsurls.dat]
type=dat
md5=6AE65DC87B4FC0418F377A23095D5907
path=data\setting

[skydas_sdk.dll]
type=dll
md5=31204C55E34C25466D2F8E15EC5A6C41
path=data\setting

[SecurityPE.dll]
type=dll
md5=1A5BFE5D160D78748983D29D06E5943A
path=data\setting

[SecurityPE.dll-1]
rname=SecurityPE.dll
type=dll
md5=1A5BFE5D160D78748983D29D06E5943A
path=

[QhEntinfo.dll]
type=dll
md5=F3565A7FE499414F86A152788681864B
path=deepscan

[360Base_org.dll]
type=dll
md5=E1975129A2894956DD4480F1CACDF4A6
path=data\setting

[360Base64.dll]
type=dll
md5=FB37AEA494FBDE3B15737B4F6034532F
path=data\setting

[360Util_org.dll]
type=dll
md5=34EA83B6BF2133DDE11898758EAE2E40
path=data\setting

[360Util_origin.dll]
type=dll
md5=12D1BD8CBC9EC9693BF2893A43872AE9
path=data\setting

[entdsurls2.dat]
type=dat
md5=D37F793B75C344BA263DA146A04AA66D
path=data\setting

[netconf.dat]
type=dat
md5=C1F70CA9C030B7B8D76C94AC574490F1
path=data\setting

[OffToolUtil.dll]
type=dll
md5=AB6897EE229F84774AB3113F26ABBF1E
path=deepscan


